## golang-github-weaveworks-mesh 0+git20161024.3dd75b1

=== debian/changelog ===
golang-github-weaveworks-mesh (0+git20161024.3dd75b1-1) unstable; urgency=medium

  * Initial release. (Closes: #846339)

 -- Martín Ferrari <tincho@debian.org>  Wed, 30 Nov 2016 12:30:50 +0000
