## golang-github-weaveworks-mesh 0.1%2Bgit20180323.0c91e69

=== debian/changelog ===
golang-github-weaveworks-mesh (0.1+git20180323.0c91e69-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martín Ferrari ]
  * New upstream snapshot, needed for prometheus-alertmanager.
  * Automated cme fixes.
  * Update debhelper compat to 11.

 -- Martín Ferrari <tincho@debian.org>  Mon, 16 Apr 2018 15:03:38 +0000
