## golang-github-weaveworks-mesh 0.1+git20180323.0c91e69

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: golang-github-weaveworks-mesh
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Uploaders: Martín Ferrari <tincho@debian.org>,
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 9.0.0), dh-golang (>= 1.17~), golang-any,
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper (>= 11),
+               dh-golang (>= 1.17~),
+               golang-any,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-weaveworks-mesh.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-weaveworks-mesh.git/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-weaveworks-mesh
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-weaveworks-mesh.git
 Homepage: https://github.com/weaveworks/mesh
 XS-Go-Import-Path: github.com/weaveworks/mesh
 
 Package: golang-github-weaveworks-mesh-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},
-         golang-github-stretchr-testify-dev,
+Depends: golang-github-stretchr-testify-dev,
          golang-golang-x-crypto-dev,
+         ${misc:Depends},
+         ${shlibs:Depends},
 Description: go library to build distributed systems
  Mesh implements a gossip protocol that provide membership, unicast, and
  broadcast functionality with eventually-consistent semantics. In CAP terms, it
