=== debian/rules ===
#!/usr/bin/make -f

BUILDDIR := $(CURDIR)/build

%:
	dh $@ --buildsystem=golang --with=golang --builddirectory=$(BUILDDIR)

override_dh_auto_configure:
	dh_auto_configure
	# Remove cruft.
	rm -vrf $(BUILDDIR)/src/github.com/weaveworks/mesh/examples
	rm -vrf $(BUILDDIR)/src/github.com/weaveworks/mesh/_metcd
